package soot.poc.reachingdef;

import java.util.List;

import soot.Unit;
import soot.poc.inter.Definition;

public interface ReachingDefinitions {

	@SuppressWarnings("unchecked")
	public List<Definition> getReachingDefinitionsAfter(Unit _unit);

	@SuppressWarnings("unchecked")
	public List<Definition> getReachingDefinitionsBefore(Unit _unit);	

}
